<VirtualHost *:80>
        ServerName mahvick.alfanet.com.gt
        ServerAlias subdomain1
        DocumentRoot /var/www/mahvick/html

        DirectoryIndex index.php

        <Directory />
                Options FollowSymLinks
                AllowOverride None
        </Directory>
        <Directory /var/www/mahvick/html>
                Options Indexes FollowSymLinks MultiViews
                AllowOverride None
                Order allow,deny
                allow from all
        </Directory>

</VirtualHost>
